HPL_bwait(3)

NAME
HPL_bwait - Finalize the row broadcast.

SYNOPSIS
#include "hpl.h"

int HPL_bwait( HPL_T_panel * PANEL );

DESCRIPTION
HPL_bwait HPL_bwait waits for the row broadcast of the current panel to terminate. Successful completion is indicated by the returned error code HPL_SUCCESS.

ARGUMENTS

PANEL   (input/output)          HPL_T_panel *
    On entry, PANEL points to the current panel data structure being broadcast.

SEE ALSO
HPL_binit (3), HPL_bcast (3).